/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
.home .container-wrap {
    padding: 0px !important;
}
/* ========================================= */
header#top .container .row {
    background: #FFFFFF;
    padding: 10px 60px !important;
    margin-top: 15px !important;
    border-radius: 20px !important;
    border-bottom: 3px solid #9EE6BF !important;
    filter: drop-shadow(2px 4px 6px #ccc);
}
header#top li.current-menu-item span {
    color: #BCA6D5;
    font-weight: 800;
    border-bottom: 1px solid #BCA6D5;
}
header#top li#menu-item-92 {
    order: 1;
}
header#top .icon-salient-cart:before {
    content: "\f290";
    width: 40px;
    height: 40px;
    position: relative;
    border: 2px solid #222;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: -16px;
    border-radius: 50px;
	font-family: 'FontAwesome';
	color:#222;
}
body.material #header-outer:not([data-format="left-header"]) .cart-wrap {
    top: -15px;
    right: -29px;
}
header#top .icon-salient-search:before {
    content: "\e906";
    width: 40px;
    height: 40px;
    position: relative;
    border: 2px solid #222222;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: -24px;
    color: #222222;
    border-radius: 50%;
}
header#top .icon-salient-search:hover:before, header#top .icon-salient-cart:hover:before, header#top li#menu-item-92:hover i.fa-regular.fa-heart {
    background: #BCA6D5;
    border-color: #BCA6D5;
    transition: .5s;
	color:#fff !important;
}
header#top li.nectar-woo-cart {
    order: 1;
    margin-left: 0px !important;
}
header#top li#menu-item-92 i.fa-regular.fa-heart {
    content: "\e906";
    width: 44px;
    height: 44px;
    position: relative;
    border: 2px solid #222;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: -3px;
    border-radius: 50px;
    color: #222;
}
header#top li#menu-item-92 a {
    padding: 0px 6px 0px 11px !important;
}
header#top ul.buttons.sf-menu {
    margin-right: 50px !important;
}
/* =========================================== */
div#revoluiton-slider {
    margin-bottom: 0px !important;
}
/* ============================================= */
div#about {
    padding: 50px 0px !important;
    margin-bottom: 0px !important;
}
/* ========================================== */
div#category {
    padding: 40px 0px !important;
    margin-bottom: 0px !important;
}
div#category-inner .wpb_text_column {
    margin-top: -50px;
    z-index: 999;
    position: relative;
}
div#product h6, div#category h6 {
    margin: 0 auto;
}
div#category-inner .vc_col-sm-3 .vc_column-inner {
    background: #FFFFFF;
    filter: drop-shadow(2px 4px 6px #ccc);
    padding: 10px;
    border-radius: 140px;
	transition: .8s;
}
div#category-inner .vc_col-sm-3:hover .vc_column-inner {
    background: #9EE6BF;
    transition: .8s;
}
div#category-inner .vc_col-sm-3:hover .vc_column-inner {
    transform: translateY(30px);
}
div#category-inner img.skip-lazy {
    width: 100%;
}
div#category-inner .wpb_text_column.wpb_content_element {
    padding-bottom: 15px;
}
div#category-inner h5 a {
    opacity: 1;
    text-decoration: underline;
}
div#category-inner h2 {
    font-style: normal !important;
}
div#category-inner h3 img {
    margin: 0;
}
/* ========================================== */
div#product {
    padding: 50px 0px !important;
    margin-bottom: 0px !important;
}
div#Product {
    padding: 50px 0px !important;
    margin-bottom: 0px !important;
}
div#product ul.wpb_tabs_nav.ui-tabs-nav.clearfix {
    margin-top: -50px;
    border-bottom: unset !important;
    line-height: 0;
    margin-bottom: 35px !important;
}
li.tab-item a {
    padding: 0px 0px !important;
    margin: 0px 20px !important;
    color: #666666 !important;
    font-weight: 700 !important;
    font-size: 18px !important;
    line-height: 28px !important;
}
li.tab-item.active-tab a {
    color: #222222 !important;
}
.tabbed[data-style*="minimal"][data-color-scheme="accent-color"] > ul li a:after {
    background-color: #222 !important;
}
li.classic.product {
    background: #fff;
    border-radius: 30px;
    transition: .9s;
}
li.classic.product:hover {
    filter: drop-shadow(2px 4px 6px #ccc);
    transition: .9s;
}
a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart {
    background: #BCA6D5 !important;
    border-radius: 0px !important;
    text-align: left;
}
a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart i {
    float: right;
    margin-right: 0px !important;
}
a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart i:before {
    content: "\f290";
    font-family: "fontawesome";
    font-size: 17px;
    position: relative;
    top: 2px;
}
h2.woocommerce-loop-product__title {
    font-family: 'Jost' !important;
    color: #333333 !important;
    font-weight: 600 !important;
    padding-bottom: 0px !important;
}
.woocommerce .products .classic .star-rating {
    display: block !important;
    margin: 10px auto;
	color:#FFD400 !important;
}
bdi {
    font-family: "jost" !important;
    font-size: 17px;
    color: #999999;
    font-weight: 500 !important;
}
	span.onsale {
    display: none !important;
}
li.classic.product img {
    height: 300px !important;
    object-fit: cover;
    border-radius: 20px 20px 0px 0px !important;
}
/* ======================================= */
h4 span img {
    display: inline-block !important;
    margin-bottom: 5px !important;
}
a#btn {
    border-radius: 40px !important;
    color: #222 !important;
}
/* ======================================== */
body.material .nectar-video-box[data-color="default-accent-color"] .nectar_video_lightbox:before {
    background: #fff !important;
    opacity: 1;
    outline: 15px solid #ffffff3d;
    outline-offset: 0px;
}
.nectar-video-box .nectar_video_lightbox path {
    fill: #FFDB02 !important;
}
/* ======================================== */
div#why-shop {
    padding: 50px 0px !important;
    margin-bottom: 0px !important;
}
div#why-shop-inner .vc_col-sm-4 {
    position: relative;
    padding: 0px 60px !important;
}
div#why-shop-inner .vc_col-sm-4:after {
    content: "";
    background-image: url(https://teresasdesigns.store/wp-content/uploads/2026/02/Group-1261153058-1.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    position: absolute;
    right: 0;
    top: 0;
    width: 72px;
    height: 42px;
    z-index: 999;
    visibility: visible;
    margin: 100px -40px 0px 0px !important;
    animation: arrow 10s ease-in-out 0s 1000 normal forwards;
}
@keyframes arrow {
	0%,
	100% {
		transform: translateX(0);
	}

	10%,
	30%,
	50%,
	70% {
		transform: translateX(-10px);
	}

	20%,
	40%,
	60% {
		transform: translateX(10px);
	}

	80% {
		transform: translateX(8px);
	}

	90% {
		transform: translateX(-8px);
	}
}
div#why-shop-inner .vc_col-sm-4:last-child:after {
    display: none;
}
div#why-shop-inner .vc_col-sm-4 .hover-wrap {
    width: 95px;
    height: 95px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
    border: 1px solid #ccc;
    border-radius: 50% !important;
    transition: .9s;
    margin-bottom: 10px !important;
}
div#why-shop-inner .vc_col-sm-4:hover .hover-wrap img {
    filter: brightness(0) saturate(100%) invert(100%) sepia(0%) saturate(0%) hue-rotate(42deg) brightness(111%) contrast(101%);
}
div#why-shop-inner .vc_col-sm-4:hover .hover-wrap {
    background: #BCA6D5;
    border-color: #BCA6D5 !important;
}
/* ========================================== */
div#testimonials {
    padding: 50px 0px !important;
    margin-bottom: 0px !important;
}
div#testimonial-inner {
    margin: 0px 20px;
    border: 1px solid #ccc;
    padding: 20px 20px !important;
    border-radius: 15px;
    background: #fff0 !important;
    transition: .9s;
}
div#testimonial-inner:hover {
    background: #9EE6BF !important;
    border-color: #9EE6BF;
}
div#testimonial-inner img.top-img {
    position: absolute;
    right: 0;
    top: 0;
    margin-top: -60px;
}
div#testimonial-inner .iwithtext .iwt-icon {
    position: relative !important;
}
div#testimonial-inner .iwithtext .iwt-icon img {
    width: unset;
}
div#testimonial-inner .iwithtext .iwt-text {
    padding-left: 0px;
}
div#testimonial-inner .iwithtext .iwt-text ul {
    margin: 0px !important;
}
div#testimonial-inner .iwithtext .iwt-text ul li {
    display: inline-block !important;
}
div#testimonial-inner .iwithtext .iwt-text ul li h3 {
    margin: 0;
}
/* ================================================== */
div#footer-widgets .row {
    padding: 40px 0px !important;
	border-bottom:1px solid #ccc;
}
div#nav_menu-2, div#nav_menu-3, div#nav_menu-4 {
    margin: 0 auto;
    display: table;
}
div#custom_html-2 .socliy ul li {
display: inline-block;
}
div#custom_html-2 .socliy ul li i {
    margin: 0px 3px;
    color: #fff !important;
    font-size: 18px;
    height: 40px;
    width: 40px;
    line-height: 40px;
    border-radius: 50%;
    border: 1px solid #fff;
}
div#custom_html-2 .socliy ul li:hover i {
    background: #BCA6D5;
    transition: .5s;
	border-color: #BCA6D5;
}
div#footer-widgets form.tnp-form {
    display: flex;
    width: 100%;
}
div#footer-widgets input.tnp-email {
    background: #fff !important;
    border-radius: 15px 0px 0px 15px !important;
    color: #666;
    border: unset !important;
    padding: 10px 10px !important;
}
div#footer-widgets input.tnp-submit {
    width: 53px;
    font-size: 0px !important;
    border-radius: 0px 15px 15px 0px !important;
    margin-left: 0px;
    background-image: url(https://teresasdesigns.store/wp-content/uploads/2026/02/Group-1261153080.png);
    background-repeat: no-repeat;
    background-position: 55% 43%;
    background-color: #fff0 !important;
    transform: unset !important;
    box-shadow: unset !important;
}

/* ============================================ */
div#copyright {
    padding: 20px 0px !important;
}
div#copyright .col.span_5 {
    max-width: 100% !important;
}
div#text-4 {
    float: left;
}
div#media_image-3 {
    float: right;
}
div#copyright strong {
    color: #9EE6BF;
}
div#copyright ul.social img {
    display: none;
}
/* ========================================== */
.archive .page-header-bg-image:after {
	display: none;
}
li.classic.product {
    text-align: center;
}
:where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce button.button.alt {
	background-color: #ffdb02;
}
button i.ftinvwl.ftinvwl-times {
    position: relative;
    top: -7px;
}
/* =========================================== */
@media (max-width: 1920px) {}
@media (max-width: 1600px) {
	.text-lft {
    margin-left: -90px;
}
}
@media (max-width: 1440px) {
	.text-lft {
    margin-left: -130px;
}
}
@media (max-width: 1366px) {}
@media (max-width: 1340px) {}
@media (max-width: 1336px) {}
@media (max-width: 1320px) {}
@media (max-width: 1280px) {
	.text-lft {
    margin-left: -120px;
}
}
@media (max-width: 1080px) {
	ul.off-canvas-social-links.mobile-only, .off-canvas-menu-container.mobile-only li.menu-item-92, .off-canvas-menu-container.mobile-only li.menu-item-38 {
    display: none !important;
	opacity: 0 !important;	
}
	#header-outer #logo img, #header-outer .logo-clone img, #header-outer .logo-spacing img {
    height: 68px;
}
	div#custom-sidebar input.search-field {
    width: 180px !important;
}
	header#top i.icon-salient-cart::before, header#top li#menu-item-92 i::before {
    width: 35px;
    height: 35px;
    font-size: 15px;
}
	header#top i.icon-salient-cart::before {
    margin-top: -10px;
}
	header#top li#menu-item-92 {
    margin-right: -52px !important;
}
	header#top ul.nectar-social li i {
    width: 35px !important;
    height: 35px !important;
    line-height: 35px !important;
    font-size: 15px !important;
}
	header#top ul#menu-left-nav:before {
    top: 20px;
}
	#header-outer header li.menu-item-38 > a .nectar-menu-icon-img, #header-outer #header-secondary-outer li.menu-item-38 > a .nectar-menu-icon-img, #slide-out-widget-area li.menu-item-38 > a .nectar-menu-icon-img {
    width: 35px;
}
	div#custom-sidebar {
    margin-right: 200px;
}
	    .text-lft {
        margin-left: -80px;
    }
	div#product {
    padding: 30px 0px !important;
}
	div#about {
    padding: 30px 0px !important;
}
	p, li a {
    font-size: 14px;
    line-height: 22px;
}
	div#why-choose {
    padding: 30px 0px !important;
}
	div#why-choose-inner .vc_col-sm-6:before {
    width: 401px;
    height: 563px;
}
	div#why-choose-inner .lft-img, div#why-choose-inner .right-img {
    width: 80%;
}
	div#testimonials {
    padding: 30px 0px !important;
}
}
@media (max-width: 1024px) {
	header#top .icon-salient-search:before {margin-top: -21px;width: 35px;height: 35px;}

header#top ul.buttons.sf-menu {
    margin-right: 30px !important;
}

header#top ul.buttons.sf-menu li {
    margin-inline: 16px !important;
}

div#why-shop-inner .vc_col-sm-4 {
    padding: 0px 10px !important;
}

div#why-shop-inner .vc_col-sm-4:after {
    margin: 30px -40px 0px 0px !important;
}

div#Product {
    padding: 10px 0px !important;
}

#footer-outer .widget {
    margin-bottom: 10px;
}

body #sidebar h4, body .widget h4, body #footer-outer .widget h4 {
    font-size: 25px !important;
    line-height: 35px !important;
}
	    header#top ul#menu-left-nav:before {
        top: 14px;
    }
	div#custom-sidebar input.search-field {
        width: 170px !important;
    }
	#header-outer #logo img, #header-outer .logo-clone img, #header-outer .logo-spacing img {
        height: 58px;
    }
	div#why-choose-inner .vc_col-sm-6:before {
    width: 371px;
    height: 513px;
}
}
@media (max-width: 912px) {
	header#top .icon-salient-search:before {
    margin-top: -2px;
}

#top .slide-out-widget-area-toggle.mobile-icon.slide-out-from-right {
    margin-inline: 10px 40px;
}
	div#about .img2 {
    display: none;
}
div#about .cc1 {
    order: 1;
    margin-bottom: 0;
}
div#about .cc1 img {
    object-fit: cover;
    height: 500px;
    border-radius: 20px;
}
div#about {
    width: 80%;
    margin: 0 auto;
}
div#why-shop-inner .vc_col-sm-4:after {
    display: none;
}
div#why-shop {
    width: 70%;
    margin: 0 auto;
}
#footer-outer .col.span_3 {
    margin-bottom: 0;
}
	div#category {
    width: 70%;
    margin: 0 auto;
}

div#product ul.wpb_tabs_nav.ui-tabs-nav.clearfix {
    margin-top: 0;
    margin: 0 auto;
    display: table;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

	ul.off-canvas-social-links.mobile-only, .off-canvas-menu-container.mobile-only li.menu-item-92, .off-canvas-menu-container.mobile-only li.menu-item-38 {
    display: block !important;
	opacity: 1 !important;	
}
	body[data-slide-out-widget-area-style="slide-out-from-right"].material .slide_out_area_close:before {
    background-color: #ffdb02 !important;
}
	body #top #logo img, #header-outer[data-permanent-transparent="false"] #logo .dark-version {
        height: 50px !important;
    }
	span.nectar-icon.icon-salient-search::before {
    width: 35px;
    height: 35px;
    line-height: 35px;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #111;
    border-radius: 50%;
    padding: 0px !important;
    margin-top: -1px;
}
	span.nectar-icon.icon-salient-search:hover:before {
    background: #FFDB02;
    border-color: #FFDB02 !important;
    color: #fff !important;
    transition: .5s;
}
	header#top .col.span_9.col_last a {
    margin: 0px 5px !important;
}
	 .text-lft {
        margin-left: -90px;
    }
	div#product-inner {
    margin: 0px 100px;
}
	div#about-inner {
    text-align: center;
    margin: 0px 100px;
}
	    div#product {
        text-align: center;
    }
	div#product a#btn {
    position: unset;
    margin-top: 10px;
}
	div#why-choose-inner .iwithtext {
    display: inline-block;
    width: 50%;
    text-align: center;
    padding: 0px 10px;
}
	div#why-choose-inner .iwithtext .iwt-icon {
    margin: 0 auto;
}
	div#why-choose-inner {
    margin: 0px 100px;
}
	div#why-choose-inner .lft-img, div#why-choose-inner .right-img {
        width: 70%;
    }
	    div#why-choose-inner .vc_col-sm-6:before {
        width: 431px;
        height: 643px;
    }
	div#testimonial-inner .vc_col-sm-8 {
    width: 80%;
    margin: 0;
}
	div#testimonial-inner .vc_col-sm-2 {
    width: 10%;
    margin: 0px;
}
	div#nav_menu-2, div#nav_menu-3, div#nav_menu-4 {
    display: unset;
}
	div#instragram-feed .owl-stage-outer {
    overflow: hidden;
}
}
@media (max-width: 800px) {
	div#about-inner {
        margin: 0px 70px;
    }
	div#product-inner {
        margin: 0px 70px;
    }
	div#why-choose-inner {
        margin: 0px 70px;
    }
	    div#why-choose-inner .vc_col-sm-6:before {
        width: 431px;
        height: 613px;
    }
}
@media (max-width: 768px) {}
@media (max-width: 480px) {
	header#top .container .row {
    padding-inline: 20px !important;
}

#top .slide-out-widget-area-toggle.mobile-icon.slide-out-from-right {
    margin-inline: 10px 10px;
}

div#category {
    width: 100%;
}

div#about {
    width: 100%;
}

div#about .cc1 img {
    height: auto;
}

div#why-shop {
    width: 100%;
}

div#nav_menu-2 {}

#footer-outer .col.span_3 {
    margin-bottom: 30px;
}

div#text-4,div#text-5 {
    float: unset;
    margin-bottom: 18px !important;
}

div#media_image-3 {
    float: unset;
}
	body #top #logo img, #header-outer[data-permanent-transparent="false"] #logo .dark-version {
        height: 40px !important;
    }
	.text-lft {
        margin-left: -50px;
    }
	    div#product-inner {
        margin: 0px 0px;
    }
	div#about-inner {
        margin: 0px 0px;
    }
	body.material .nectar-video-box[data-color="default-accent-color"] .nectar_video_lightbox:before {
    outline: 10px solid #ffffff3d;
}
	div#why-choose-inner {
        margin: 0px 0px;
    }
	div#why-choose-inner .vc_col-sm-6:before {
        width: 321px;
        height: 463px;
    }
	div#testimonial-inner .vc_col-sm-2 {
		display: none;
	}
	div#testimonial-inner .vc_col-sm-8 {
        width: 100%;
    }
	.owl-stage {
}
	div#copyright {
    text-align: center;
}
	body #footer-outer #copyright .col ul {
        float: unset;
    }
	.nectar-video-box .nectar_video_lightbox {
    left: 55%;
    top: 60%;
    width: 50px;
    height: 50px;
}
}
@media (max-width: 428px) {
	div#why-choose-inner .vc_col-sm-6:before {
        width: 281px;
        height: 423px;
    }
	    div#why-choose-inner .iwithtext {
        width: 100%;
        padding: 0px 15px;
    }
	div#copyright p {
    font-size: 13px;
}
}
@media (max-width: 414px) {
		    div#why-choose-inner .vc_col-sm-6:before {
        width: 251px;
        height: 383px;
    }
	div#product-inner li.classic.product {
    width: 100%;
    margin: 0px 0px;
}
}
@media (max-width: 390px) {}
@media (max-width: 375px) {}
@media (max-width: 360px) {
	    div#why-choose-inner .vc_col-sm-6:before {
        width: 231px;
        height: 353px;
    }
}

@-moz-document url-prefix() {
@media (max-width: 1600px){}
@media (max-width: 1440px){}
@media (max-width: 1366px){}
@media (max-width: 1326px){}
@media (max-width: 1280px){}
@media (max-width: 1024px){}
@media (max-width: 912px){}
@media (max-width: 800px){}
@media (max-width: 768px){}
@media (max-width: 480px){}
@media (max-width: 428px){}
@media (max-width: 414px){}
@media (max-width: 390px){}
@media (max-width: 375px){}
@media (max-width: 360px){}
}
